1
0 3
0 38 3
0 33 7
45
46
43
39
31
25
26
1 31 8
96
97
90
94
93
83
84
78
2 24 7
71
60
64
56
51
59
55
1 33 3
3 40 6
24
23
19
16
12
9
4 36 9
121
120
123
124
119
114
106
107
103
5 24 4
70
72
65
62
2 29 3
6 33 5
49
47
42
33
28
7 36 4
122
115
110
102
8 31 4
95
92
87
79
